# VideoDriver_Win32 Class Reference

Inheritance diagram for VideoDriver_Win32:

## Public Member Functions

const char * | Start (const char *const *param)
void | Stop ()
void | MakeDirty (int left, int top, int width, int height)
void | MainLoop ()
bool | ChangeResolution (int w, int h)
bool | ToggleFullscreen (bool fullscreen)
const char * | GetName () const

## Detailed Description

Definition at line 17 of file win32_v.h.

The documentation for this class was generated from the following files:

- src/video/win32_v.h
- src/video/win32_v.cpp